<ion-view view-title="Order Details">
  <ion-content ng-controller="TransactionCtrl">
    <div class="list card">

      <div class="item ">

        <h2>{{transaction.uuid}}</h2>
        <p><strong>Purchased:</strong> {{transaction.created_at}}</p>
        <p><strong>Total:</strong> {{transaction.total}}</p>
      </div>

      <div class="item item-body" ng-repeat="custom in transaction.customs" >
        <img class="full-image" src="http://payawal.vikings-pawnshop.com/resources/images/complete/{{custom.image}}">
        <strong>{{custom.product.name}}</strong>
        <p><strong class="subdued">Quantity:</strong> {{custom.quantity}}</p>
        <p><strong class="subdued">Size:</strong> {{custom.size}}</p>
        <p><strong class="subdued">Background Color:</strong> {{custom.background_color}}</p>
        <p><strong class="subdued">Length:</strong> {{custom.length}}  <strong class="subdued">Width:</strong> {{custom.width}}</p>
      </div>
      <div  ng-if="transaction.reference_code>0">
      <a href="#/app/tracking/{{transaction.reference_code}}" class=" button  button-full button-positive">
        View LBC Tracking Details
      </a>
      </div>
    </div>
  </ion-content>
</ion-view>
